/**
 * Esellution Store Common eBay Template Stylesheet
 * @author  http://esellution.co.uk
 * @date    2011/Nov/29
 */

/* | THIS IS A WORK AROUND | -- Had to import carousel css in here as item page was not loading the css for the carousel when in the index.php file for ebay -- */
@import url('carousel.css');

/* mod search removed */
#mod-search{ display:none;}
#mod-search input{ vertical-align: middle; }

/* Module LINKS */
#mod-links li a { display: block; }

/* EBAY Listing Page Area */
#listing-main .pview .image { height: 140px; }
#listing-main table.gallery table.fixed .time2 { padding: 0 !important; }

/* EBAY Item Page Area */
#item-main { color: #606060; }
#item-main h1 { margin: 5px 5px 5px 5px; font-size:1.2em; font-weight:normal; border-bottom:1px solid #000; padding-bottom:3px; }

#item-main .gallery-container { width:620px;}
#item-main .gallery-container ul { overflow: hidden; }
#item-main .gallery-container li{ padding:3px; border:1px solid #d4d4d4; float:left; display: block; margin:7px 7px 0px 0px; overflow: hidden; width: 108px; }
#item-main .gallery-container li.i0{ padding:5px; float:right; margin: 7px 0px 7px 0px; overflow: hidden; width: 358px; }
#item-main .gallery-container li a{ display: block; height: 108px; line-height: 108px; margin-left: 0; overflow: hidden; text-align: center; width: 108px; }
#item-main .gallery-container li.i0 a{ width: 358px; height: 368px; line-height: 368px; }
#item-main .gallery-container li img{ display: inline; vertical-align: middle; }
#item-main .gallery-container li.i0 img{ max-height: 368px; }
#item-main .gallery-container li.i1 a span img,
#item-main .gallery-container li.i2 a span img,
#item-main .gallery-container li.i3 a span img,
#item-main .gallery-container li.i4 a span img,
#item-main .gallery-container li.i5 a span img,
#item-main .gallery-container li.i6 a span img { max-width: 110px; max-height: 110px; }

#item-main .summary-container { width:620px; margin: 10px 0 0 0; }
#item-main .summary-container h1{ position:relative; margin:0 auto; height:27px; display:block; background: url('../images/item_desc_head.png') no-repeat; border:0; padding-left:20px; line-height:27px; font-size:0.8em; padding-bottom:0;}
#item-main .summary-container .summary{ width: 600px; border:1px solid #d9d9d9; border-top:0; font-size:0.8em; padding:5px 9px; position:relative; margin:auto; }
#item-main .summary-container .summary table{ vertical-align:middle; text-align:center; position:relative; margin:0 auto;}
#item-main .item-tabs{ float:left; height:auto; display:block; margin:10px 0 0; width:620px;}
#item-main .item-tabs ul.tabs { background: url('../images/ul_tabs_bg.png') no-repeat; padding:0 10px; margin:0; width:600px; height:27px; }
#item-main .item-tabs ul.tabs li { float:left; height:27px; line-height:27px; padding:0; width:147px; margin-right:4px; list-style:none; font-size:0.8em; text-transform:capitalize;}
#item-main .item-tabs ul.tabs li.last{ margin:0;}
#item-main .item-tabs ul.tabs li a{ color: #fff; display:block; line-height:27px; padding:0 0 0 10px}
#item-main .item-tabs ul.tabs li a:hover{}
#item-main .item-tabs .tabs_container{ border:1px solid #d9d9d9; border-top:0; width:608px; height:115px; overflow:auto; padding:8px 5px; font-size:0.8em; margin-bottom:15px}
#item-main .item-tabs .tabscontent{ position:relative; margin:auto;} 

#item-main .item-tabs .tabs_container p { margin: 0 0 0.5em; }
#item-main .item-tabs .tabs_container ul { margin: 0 0 0.5em 1.75em; }

/*img[title="Buy It Now or Best Offer"]{ background:url('../images/bin_bg.png') no-repeat 0% 50%; height:0; padding:15px 0; width:80px; display:block;}*/

#mod-cat li a, li.category a { display: block; }